 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.4), rgba(0,0,0,0.4)), url('images/pexels-christina-morillo-1181435.jpg');
  background-position: 50% 50%;
  min-height: 657px;
}

.u-section-1 .u-text-1 {
  font-weight: 400;
  text-transform: uppercase;
  line-height: 1.4;
  font-size: 3.75rem;
  margin: 14px 149px 0;
}

.u-section-1 .u-group-1 {
  width: calc(((100% - 1140px) / 2)  + 434px);
  height: auto;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  min-height: 290px;
  margin: 41px auto 60px 0;
}

.u-section-1 .u-container-layout-1 {
  padding: 22px 33px 10px;
}

.u-section-1 .u-text-2 {
  font-weight: 700;
  font-size: 3.75rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0 14px 0 0;
}

.u-section-1 .u-text-3 {
  margin: 14px 14px 0 0;
}

.u-section-1 .u-line-1 {
  width: 400px;
  transform-origin: left center;
  height: 3px;
  margin: -112px auto 0 0;
}

.u-section-1 .u-text-4 {
  font-weight: 700;
  font-style: italic;
  margin: 109px auto 0 0;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 542px;
  }

  .u-section-1 .u-text-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: -300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    margin-left: calc(((100% - 940px) / 2));
    margin-right: calc(((100% - 940px) / 2));
  }

  .u-section-1 .u-group-1 {
    width: calc(((100% - 940px) / 2) + 434px);
    height: auto;
  }

  .u-section-1 .u-line-1 {
    width: 368px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 460px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 11px;
    margin-right: calc(((100% - 720px) / 2)  + -21px);
    margin-left: calc(((100% - 720px) / 2)  + 21px);
    font-size: 3rem;
  }

  .u-section-1 .u-group-1 {
    width: calc(((100% - 720px) / 2)  + 433px);
    margin-top: 14px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    background-position: 27.37% 50%;
    min-height: 424px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    margin-left: calc(((100% - 540px) / 2));
    margin-right: calc(((100% - 540px) / 2));
  }

  .u-section-1 .u-group-1 {
    width: 483px;
    margin-top: 40px;
    margin-left: auto;
    margin-bottom: 34px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-left: 7px;
    margin-right: 7px;
  }

  .u-section-1 .u-line-1 {
    margin-left: auto;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 540px;
  }

  .u-section-1 .u-text-1 {
    width: 340px;
    font-size: 1.25rem;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-group-1 {
    width: 340px;
    min-height: 427px;
  }

  .u-section-1 .u-text-2 {
    font-size: 2.25rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-3 {
    margin-right: 0;
  }

  .u-section-1 .u-line-1 {
    margin-top: -144px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-4 {
    margin-top: 141px;
  }
}